/*



Theme Name: Impreza Child



Description: child theme for impeza theme



Template: Impreza





*/

@charset "utf-8";

/* CSS Document */


/*Pricing Table*/

.Pricing .rpt_title {background: #fff !important;color: rgb(0, 173, 239) !important;text-align: center !important;font-family: Roboto;font-size: 36px !important; margin-bottom: 5%;border-bottom: none !important;line-height: 42px !important;}

.Pricing .rpt_head {background: #fff !important;border-top: none !important;}

.Pricing .rpt_price {background: rgb(0, 108, 186);	border-radius: 50%;	width: 100%;	max-width: 180px;	vertical-align: middle;	margin: 7% auto;padding: 10% !important;	height: 180px;position: relative;}

.Pricing:hover .rpt_price{background: rgb(0, 173, 239) !important;}

.Pricing .rpt_price p {vertical-align: middle;	position: absolute;	top: 50%;	transform: translateY(-50%);	right: 0;	left: 0;font-family: Roboto;font-size: 42px;text-shadow: none;}

.Pricing .rpt_subtitle {color: rgb(128, 128, 128) !important;}

.Pricing a.rpt_foot {color: rgb(74, 22, 22) !important;border: 1px solid #222 !important;border-radius: 0 !important;margin: auto;max-width: 190px;}



.l-section-h{padding: 0;}

.l-footer {margin-top: 4em;}

.color_footer-top a {}

.white {margin-bottom: 5px !important;}

.w-btn.color_navy.style_solid, .w-btn.color_navy.style_outlined::before, .no-touch .btn_hov_reverse .w-btn.color_navy.style_outlined:hover {background-color: rgb(0, 173, 239);}

.page-id-8214 .l-titlebar-h {padding: 0 !important;}

.BroadbandOptions .w-pricing-item-header {width: 100%;max-width: 180px;margin: auto;border-radius: 50% !important;height: 180px;position: relative;background-color: #00ADEF !important;}

.BroadbandOptions .w-pricing-item-header .w-pricing-item-title {vertical-align: middle;position: absolute;top: 50%;transform: translateY(-50%);	right: 0;left: 0;font-family: Roboto;font-size: 24px;line-height: 30px;	font-weight: 700;}

.BroadbandOptions .w-pricing-item-h {border: none;box-shadow: none !important;}

.BroadbandOptions .w-pricing-item-feature {padding: 0 !important;}

.BroadbandOptions .w-pricing-item-features {padding-top: 2.5rem !important;}

.BroadbandOptions .wpb_wrapper {padding-top: 24px;}

.BroadbandOptions .wpb_wrapper:hover{

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#006cba+0,207cca+0,00adef+100 */

background: rgb(0,108,186); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(0,108,186,1) 0%, rgba(32,124,202,1) 0%, rgba(0,173,239,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(0,108,186,1) 0%,rgba(32,124,202,1) 0%,rgba(0,173,239,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(0,108,186,1) 0%,rgba(32,124,202,1) 0%,rgba(0,173,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006cba', endColorstr='#00adef',GradientType=0 ); /* IE6-9 */

}

.BroadbandOptions .wpb_wrapper:hover .w-pricing-item-features{color:#fff;}

.BroadbandOptions .wpb_wrapper:hover .w-pricing-item-header{background-color: #fff !important;}

.BroadbandOptions .wpb_wrapper:hover  .w-pricing-item-header .w-pricing-item-title{color:#006CBA;}

.BroadbandOptions .wpb_wrapper:hover .w-btn-label {color: rgb(29, 29, 29);}

.ReadMoreArrow .fa-chevron-down {font-size: 36px;font-weight: 400;}

.single_plan {background: #00AFEF none repeat scroll 0 0 !important;margin-bottom: 3%;}

.single_plan.activeplan{background: rgb(0, 108, 186) none repeat scroll 0 0 !important;}

.single_plan_subtitle {	font-size: 21px;}

.single_plan_title {font-size: 24px;}

.single_plan_desc {font-size: 18px;}

.ChoosePlan .gfield_label {font-size: 18px;	border-bottom: 2px solid rgb(255, 21, 0);color: rgb(0, 175, 239);padding-bottom: 3px;}

.BroadbandTools .w-actionbox {padding: 1.5rem 2rem;min-height: 345px;}

.BroadbandTools .w-actionbox-text h2 span {

	vertical-align: middle;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	right: 0;

	left: 0;

	font-family: Roboto;

	font-size: 24px;

	line-height: 30px;

	font-weight: 700;

	color: #fff;

}



.BroadbandTools .w-actionbox-text h2 {

	width: 100%;

	max-width: 180px !important;

	border-radius: 50% !important;

	height: 180px;

	position: relative;

	background-color: rgb(0, 173, 239) !important;

	min-height: 100px;

	margin: 15% auto !important;

	color: #fff !important;

}

.BroadbandTools .wpb_wrapper:hover .w-actionbox {

	background: rgb(0, 108, 186) !important;

	background: -moz-linear-gradient(top,rgb(0, 108, 186) 0%,rgb(32, 124, 202) 0%,rgb(0, 173, 239) 100%) !important;

	background: -webkit-linear-gradient(top,rgba(0,108,186,1) 0%,rgba(32,124,202,1) 0%,rgba(0,173,239,1) 100%) !important;

	background: linear-gradient(to bottom,rgb(0, 108, 186) 0%,rgb(32, 124, 202) 0%,rgb(0, 173, 239) 100%) !important;

	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#006cba',endColorstr='#00adef',GradientType=0);

}

.BroadbandTools .wpb_wrapper:hover .w-actionbox-text h2 {	

	background-color: #fff!important;

}



.BroadbandTools .wpb_wrapper:hover .w-actionbox-text h2 span {

color: rgb(0, 173, 239);

}

.BroadbandTools .wpb_wrapper:hover .w-actionbox-text p{

color: #fff;

}





.BroadbandTools .w-actionbox-text {min-height: 200px;}

.HighlightBanner {

	background: rgb(0, 173, 239);

	padding: 5px 8px !important;

	box-shadow: 2px 2px 4px #222;

	font-size: 19px !important;

}



.rpt_5_plans .rpt_plan .rpt_head .rpt_description {

	font-size: 15px;

	line-height: 20px;

}

#rev_slider_18_2_wrapper .tp-mask-wrap p, #rev_slider_18_2_wrapper .tp-mask-wrap h3 {

	font-size: 16px !important;line-height: 24px !important;

}

.CustomerAccess .w-btn {width: 100%;display: inline-block;min-width: 265px;margin-bottom: 5%;}

.CustomerAccess .w-btn-label {padding-left: 0;}

.SupportVideos .cl-popup-trigger.type_btn.cl-btn {

	width: 100%;

	margin-bottom: 15px;

max-width: 450px;

}

.ResourcesPage .w-btn {

	width: 100%;

	margin-bottom: 3%;

}





/* Desktop */

@media (min-width: 900px) and (max-width:1199px) {

	

.BroadbandTools .vc_col-sm-3 {width: 50%;}



.BroadbandTools .w-actionbox {

		min-height: 280px;

}

.BroadbandTools .w-actionbox-text {

	min-height: 140px;

}

.BroadbandTools .w-actionbox-text h2 {

	min-height: 75px;

}

		.BroadbandTools .w-actionbox-text h2 {

	

	margin: 10% auto !important;

}

	

}

/* Phone and Tablet */

@media (min-width: 0) and (max-width:991px) {

	.Pricing {width: 96% !important;margin-bottom: 5%;border-bottom: 1px solid #222;padding-bottom: 5%;}	

	.l-subheader.at_top, .l-subheader.at_top .w-dropdown-list, .l-subheader.at_top .type_mobile .w-nav-list.level_1 {background-color: rgb(0, 108, 186) !important;}

	.ush_text_2 .w-text-value {color: rgb(168, 205, 231) !important;}

	.header_hor .l-subheader.at_top {line-height: 30px !important;height: 30px !important;}

	.BroadbandOptions .w-pricing-item-header .w-pricing-item-title {font-size: 30px;line-height: 30px;font-weight: 400;}

	.BroadbandTools .w-actionbox {

	min-height: 100%;

}

	.BroadbandTools .w-actionbox-text {

	min-height: 100%;

}

	.BroadbandTools .w-actionbox-text h2 {

	min-height: 100%;

}

	.BroadbandTools .w-actionbox-text h2 {

	

	margin: 5% auto !important;

}



.HighlightBanner {font-size: inherit !important;line-height: inherit;}





	

}






/* hide fields in gravity forms */

@media (min-width: 0) and (max-width:768px) {
	.gf_hideonmobile {
		display: none;
	}	
	
}

@media (min-width: 500px)  {
	.gf_hideondesktop {
		display: none;
	}
}







#field_1_30 .ginput_container .ginput_product_price_label,



#field_1_31 .ginput_container .ginput_product_price_label {	



	display: none;



}



#field_1_29 .gfield_label {



     display:none;



}



/*#input_1_21 {



     width:100% !important;



}*/



/* .ui-datepicker-title {



     background: white none repeat scroll 0 0;



}*/



#field_1_40 {



     display:none;



}



#field_1_39 .ginput_container {



     height: 0 !important;



     margin: 0 !important;



     opacity: 0 !important;



     padding: 0 !important;



     width: 0 !important;



}



.price_plans {



     text-align:center;



}



.single_plan {



     background: #a4a4a4 none repeat scroll 0 0;



     border-radius: 20px;



     display: inline-block;



     margin-right: 15px;



     min-height: 100px;



     width: 200px;



     text-align:center;



     color:#FFFFFF;



     cursor:pointer;



}



.single_plan_title {



     border-bottom: 3px solid #ffffff;



     font-size: 34px;



     font-weight: bold;



     margin-left: auto;



     margin-right: auto;



     margin-top: 40px;



     max-width: 80%;



     text-align: center;



     padding-bottom:15px;



}



.single_plan_subtitle {



     font-size: 28px;



     font-weight: bold;



     margin-top: 5px;



}



.single_plan_desc {



     font-size: 20px;



     font-weight: bold;



     margin-bottom: 10px;



}



#single_plan_2 {



     background:#00AFEF;



}



#single_plan_3 {



     background:#C00000;



}



#single_plan_4 {



     background:#FFC000;



}



#single_plan_5 {



     background:#92D050;



}



.price_plans_border {



     text-align: center;



}



.single_plan_border {



     border-right: 1px solid #333333;



     display: inline-block;



     height: 50px;



     margin-right: 115px;



     width: 100px;



}



.support_images {



     margin-top:50px;



     display: inline-block;



     text-align: center;



     width: 100%;



}



.support_single {



     display: inline-block;



	 width:24%;



	 text-align:center;



	 margin:0 auto;



}



.support_single img {



     max-width: 100%;



}



.support_single > div {



     font-size: 18px;



     font-weight: bold;



     margin-top: 10px;



}



#input_1_2 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/phone-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px;



}

#input_1_65 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/phone-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px;



}



#input_1_36 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/mobile-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



#input_1_3 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/router-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



#input_1_5 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/safenet-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



.price_plans .single_plan i.fa {



     font-weight:inherit;



     position: absolute;



     text-align: right;



     width: 190px;



}



.single_plan.activeplan {



     transform:scale(1.1);



}



#input_1_3 .gchoice_1_3_2, 



#input_1_3 .gchoice_1_3_3 {



     display:none;



}



li#field_1_12 {



     float: left;



     width: 50%;



}



li#field_1_41 {



     clear: none;



     float: left;



     width: 20%;



}



li#field_1_41 input {



     width: 90%;



}



li#field_1_42 {



     clear: none;



     float: left;



     width: 15%;



}



#field_1_30 .gfield_label,



#field_1_31 .gfield_label {



     display: inline-block;



     width: 50%;



}



#field_1_30 .ginput_container,



#field_1_31 .ginput_container {



     display:inline-block;



     width:30%;



     margin-left:2%;



}



.gfield_label.gfhtmlheader {



     font-weight: bold;



     text-decoration: underline;



}



.single_cost {



     display: inline-block;



     width: 100%;



}



.single_cost_title {



     display: inline-block;



     width: 50%;



}



.single_cost_price {



     display: inline-block;



     margin-left: 2%;



     width: 30%;



}



 



/* Changes for form 2 */



#field_2_40 {



	display:none;



}



#field_2_39 .ginput_container {



     height: 0 !important;



     margin: 0 !important;



     opacity: 0 !important;



     padding: 0 !important;



     width: 0 !important;



}



#gform_2 .single_plan {



    min-height: 215px;



    vertical-align: top;



    width: 210px;



}







#input_2_2 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/phone-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px;



}

#input_2_68 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/phone-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px;



}



#input_2_36 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/mobile-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



#input_2_3 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/router-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



#input_2_56 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/safenet-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



li#field_2_12 {



     float: left;



     width: 50%;



}



li#field_2_41 {



     clear: none;



     float: left;



     width: 20%;



}



li#field_2_41 input {



     width: 90%;



}



li#field_2_42 {



     clear: none;



     float: left;



     width: 15%;



}


/*
#input_2_21 {



     width:100% !important;



}*/



#field_2_29 .gfield_label {



     display:none;



}



#field_2_30 .ginput_container .ginput_product_price_label,



#field_2_31 .ginput_container .ginput_product_price_label {	



	display: none;



}



#field_2_30 .gfield_label,



#field_2_31 .gfield_label {



     display: inline-block;



     width: 50%;



}



#field_2_30 .ginput_container,



#field_2_31 .ginput_container {



     display:inline-block;



     width:30%;



     margin-left:2%;



}











/* Changes for form 3 */



#field_3_39 .ginput_container {



     height: 0 !important;



     margin: 0 !important;



     opacity: 0 !important;



     padding: 0 !important;



     width: 0 !important;



}



#gform_3 .single_plan_title {



    font-size: 28px;



}



#gform_3 .price_plans .single_plan i.fa {



    width: 225px;



}



#gform_3 .single_plan {



    width: 250px;



}



#gform_3 .price_desc {



	margin-top:30px;



	margin-left:30px;



}



#gform_3 .broadband_desc h4 {



	margin-bottom:10px;	



}



#gform_3 .broadband_desc ul {



	padding-left:40px;



}



#gform_3 .broadband_desc .broadband_title {



	font-weight: bold;



    text-decoration: underline;



}



#input_3_36 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/mobile-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



#input_3_5 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/safenet-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



li#field_3_12 {



     float: left;



     width: 65%;



}



li#field_3_41 {



     clear: none;



     float: left;



     width: 20%;



}



li#field_3_41 input {



     width: 90%;



}



li#field_3_42 {



     clear: none;



     float: left;



     width: 15%;



}



#input_3_21 {



     width:100% !important;



}



#field_3_29 .gfield_label {



     display:none;



}



#field_3_30 .ginput_container .ginput_product_price_label,



#field_3_31 .ginput_container .ginput_product_price_label {	



	display: none;



}



#field_3_30 .gfield_label,



#field_3_31 .gfield_label {



     display: inline-block;



     width: 50%;



}



#field_3_30 .ginput_container,



#field_3_31 .ginput_container {



     display:inline-block;



     width:30%;



     margin-left:2%;



}







/* Changes for form 4 */



/*#field_4_45 {



	display:none;



}



#field_4_39 .ginput_container {



     height: 0 !important;



     margin: 0 !important;



     opacity: 0 !important;



     padding: 0 !important;



     width: 0 !important;



}*/



/*#gform_4 .price_plans .single_plan i.fa {



    width: 280px;



}



#gform_4 .single_plan {



    width: 300px;



}*/



#input_4_3 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/wifi-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



#input_4_47 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/router-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



#input_4_48 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/phone-rw.png);



     background-repeat:no-repeat;



     background-size:20px 20px;



     background-position:0px;



     padding-left: 45px !important;



}

#input_4_76 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/phone-rw.png);



     background-repeat:no-repeat;



     background-size:20px 20px;



     background-position:0px;



     padding-left: 45px !important;



}



#input_4_36 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/mobile-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



#input_4_62 {



     background:url(https://ruralwireless.nz/wp-content/uploads/2018/05/safenet-rw.png);



     background-repeat:no-repeat;



     background-size:30px 30px;



     background-position:0px;



     padding-left: 45px !important;



}



li#field_4_12 {



     float: left;



     width: 50%;



}



li#field_4_41 {



     clear: none;



     float: left;



     width: 20%;



}



li#field_4_41 input {



     width: 90%;



}



li#field_4_42 {



     clear: none;



     float: left;



     width: 15%;



}



/*#input_4_21 {



     width:100% !important;



}*/



#field_4_29 .gfield_label {



     display:none;



}



#field_4_30 .ginput_container .ginput_product_price_label,



#field_4_31 .ginput_container .ginput_product_price_label {	



	display: none;



}



#field_4_30 .gfield_label,



#field_4_31 .gfield_label {



     display: inline-block;



     width: 50%;



}



#field_4_30 .ginput_container,



#field_4_31 .ginput_container {



     display:inline-block;



     width:30%;



     margin-left:2%;



}



#gform_4 #single_plan_1 {



    background: #92d050 none repeat scroll 0 0;



}



#input_2_3 .gchoice_2_3_2, 



#input_2_3 .gchoice_2_3_3 {



     display:none;



}



#input_4_47 .gchoice_4_47_2, 



#input_4_47 .gchoice_4_47_3 {



     display:none;



}



body .gform_wrapper ul li.gfield.gfield_html img {



    max-width: 180px !important;



}







/*#ui-datepicker-div {



	display:none !important;



}*/



.hidegffield {



	display:none;



}







/*#field_1_2 .popover.fade,



#field_1_3 .popover.fade,



#field_1_36 .popover.fade,



#field_1_5 .popover.fade,



#field_2_2 .popover.fade,



#field_2_3 .popover.fade,



#field_2_36 .popover.fade,


#field_2_56 .popover.fade,


#field_4_3 .popover.fade,



#field_4_47 .popover.fade,



#field_4_36 .popover.fade,


#field_4_62 .popover.fade,



#field_4_48 .popover.fade {



	left:-60px !important; 



}*/







@media (max-width: 480px) {



	.support_single {



		margin: 0 auto 20px;



		width: 100%;



	}



	.single_plan {



		margin-bottom: 30px;



		margin-left: auto;



		margin-right: auto;



	}



	



	.popover.fade {



		display:none !important;



	}



}